@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0; font-family:"Microsoft Yahei"; min-width:1024px; font-size:14px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px; display:block;}
.clear{ clear:both; height:0px;}
.right{ float:right;}
.disnone{ display:none;}
*[hidden]{display:none;}
/*head*/
.head{ height:140px; background:url(../images/head.jpg) repeat-x;}
.top{ width:980px; height:90px; background:url(../images/logo_left.png) no-repeat #fff 300px 0px; margin:auto;}
.logo{ float:left; margin-left:33px; margin-top:10px;}
.logo_l{ float:left; margin-left:30px; margin-top:55px; font-size:12px;}
.logo_l a{ font-size:12px; padding:0px 10px;}
.logo_r{ float:right; margin-right:30px;}
.logo_r_t{ height:30px; margin-top:4px; text-align:right;}
.logo_r_t a{ line-height:30px; font-size:12px; padding-left:24px;}
.search{ width:246px; height:34px; margin-top:4px; background:url(../images/search.png) no-repeat;}
.search .text{ padding:0px; margin:0px; border:0px; padding-top:10px; outline:none; background:none; padding-left:10px; width:200px;}
.search .sub{padding:0px; margin:0px; border:0px; outline:none; background:url(../images/search_b.png) no-repeat left bottom; height:32px; width:32px; padding-top:8px; cursor:pointer; float:right; padding-right:6px;}
.px_nav{ height:43px; background:url(../images/px_head.jpg); position:fixed; top:0px; width:100%; display:none; z-index:2;}
.px_search{ float:right; background:url(../images/px_search.png) center; width:32px; height:32px; cursor:pointer; margin-top:6px;}
.px_search:hover{background:url(../images/px_search_h.png) center;}
.nav{ height:43px; width:980px; margin:auto; position:relative;}
.nav li{ float:left; text-align:center; width:80px; position:relative;}
.nav .search{ position:absolute; right:0px; top:1px; z-index:2; display:none;}
.nav li a{ color:#fff; line-height:43px; display:block;}
.nav li a:hover{ background:url(../images/nav_h.png) center no-repeat; font-size:16px;}
.nav li .nav1:hover{ background:url(../images/nav1_h.png) center no-repeat;}
.nav li:hover .nav_2{ display:block;}
.nav_2{ width:152px; position:absolute; left:0px; top:43px; padding-top:8px; background:url(../images/nav2_h.png) no-repeat center top; display:none; z-index:2;}
.nav li .nav_2 a{ display:block; background:url(../images/nav21_h.png)  center repeat-y; line-height:35px; border-bottom:1px solid #4c4f53; margin:0px 0px 0px 1px;}
.nav li .nav_2 a:hover{ font-size:14px; background:#245697; color:#ffb10a; margin:0px 0px 0px 1px; padding-left:1px; border-right:1px solid #6695d3;}
.nav_2f{ background:url(../images/nav2f_h.png) center bottom; height:8px;}
/*.main{ background:url(../images/main.jpg) no-repeat top #fff;overflow:hidden;}*/
.main{ background:url(../images/main.jpg) repeat-x top #fff;overflow:hidden;}
.main1{ width:980px; margin:auto; padding-top:15px;}

/*right*/
.main4_right{ float:left; width:300px; margin-left:20px;}
.main4_r_t{ height:40px; border-bottom:1px solid #21579d;}
.main4_r_ti{ height:40px; float:left; border-bottom:1px solid #ffb900;}
.main4_r_ti img{ float:left; margin-left:10px; margin-top:10px;}
.main4_r_ti span{ padding-left:10px; line-height:40px; color:#b2b2b2; padding-right:10px; padding-top:5px; float:left;}
.main4_r_t .more{ display:block; background:url(../images/more.png) no-repeat; width:22px; height:22px; margin-top:9px; float:right; margin-right:10px;}
.main4_m1{ margin:20px 10px; height:200px; margin-bottom:30px; position:relative;}
.main4_m1 li{ display:none; height:200px; position:relative;}
.main4_m1 li img{ height:165px; width:280px;}
.main4_m1 li .ceng{ display:block; width:280px; height:35px; background:#000; color:#fff; line-height:35px; text-align:center; padding-right:0px;}
.main4_m1 li .ceng1{ display:block; position:absolute; background:url(../images/bofang.png) no-repeat; width:40px; height:40px; left:122px; top:78px;}
.main4_m1_left{ position:absolute; left:5px; top:90px; background:url(../images/main4_m1_left.png) no-repeat; width:10px; height:16px; cursor:pointer;}
.main4_m1_left:hover{ background:url(../images/main4_m1_left_h.png) no-repeat;}
.main4_m1_right{ position:absolute; right:5px; top:90px; background:url(../images/main4_m1_right.png) no-repeat; width:10px; height:16px; cursor:pointer;}
.main4_m1_right:hover{ background:url(../images/main4_m1_right_h.png) no-repeat;}
.main4_m2{margin:25px 10px;}
.main4_m3_1{ margin-top:20px;}
.main4_m3_1_l{ float:left; width:96px; height:74px;}
.main4_m3_1_l img{width:96px; height:90px;}
.main4_m3_1_r{ float:left; width:195px; margin-left:9px;}
.main4_m3_1_r .ti{ color:#333333;}
.main4_m3_1_r p{ line-height:20px; margin-top:10px;}
.main4_m3_1_r p a{ font-size:12px; color:#888888;}
.main4_m4{ width:255px; height:91px; margin:auto; margin-top:30px; margin-bottom:30px;}
.main4_m4 img{width:255px; height:91px;}
.main4_m5{ margin:20px; margin-bottom:30px;}
.main4_m5_t{ height:22px;}
.main4_m5_t li{ float:left; margin-right:1px; padding:0px 8px; line-height:22px; background:#e7e7e7; cursor:pointer;}
.main4_m5_t .in{ background:#393438; color:#fff;}
.main4_m5_m{ height:170px; border:1px solid #a9a9a9; display:none;}
.main4_m6{ margin-bottom:30px;}
.main4_m6 img{ width:300px; height:84px; margin-top:20px;}
.main4_m6 ul{ margin-left:16px; margin-top:20px;}
.main4_m6 li a{ line-height:40px; font-size:16px; padding-left:16px; background:url(../images/li.jpg) no-repeat left center;}
.main4_m6 li a:hover{ text-decoration:underline; color:#296cc4;}
.yuanwen{ line-height:22px; color:#b2b2b2; margin-top:20px;}
.main4_m7{ margin:10px 0px;height: auto;overflow: auto;padding-right: 4px;}
.main4_m7 .name{ padding-left:10px; background:url(../images/li1.jpg) no-repeat left center; line-height:28px;}
.main4_m7t{ background:url(../images/m3_r14.png) no-repeat; height:11px;}
.main4_m7f{ background:url(../images/m3_r15.png) no-repeat; height:6px;}
.main4_m7m{ padding:0px 15px 5px 15px; background:#dae4ff;width: 250px;}
.main4_m7_m{ margin-bottom:20px;}

/*foot*/
.foot{ background:url(../images/foot.jpg) repeat-x #296CC3; height:166px; margin-top:30px;height:auto;overflow:hidden;}
.footer{ width:980px; margin:auto; padding-top:24px; padding-bottom:10px;height:140px;overflow:hidden;}
.footer a{ float:left; display:block; color:#fff; line-height:24px; width:195px;}
.footer1{ background:url(../images/footer.png) no-repeat top center; padding-top:10px;margin-top:15px;}
.footer1 p{ line-height:22px; text-align:center; color:#fff;}

/*left*/
.main4{ width:980px; margin:auto; margin-top:40px;}
.main4_left{ float:left; width:660px;}
.main4_left_top{ height:48px; background:url(../images/m3_r7.png) no-repeat center bottom; padding:0px 16px;}
.main4_left_topl{ float:left; width:340px;}
.main4_left_topl ul li{ width:85px; height:45px; float:left; text-align:center; background:url(../images/m3_r8.png) no-repeat -5px -1px;}
.main4_left_topl ul li a{ line-height:40px; color:#23589e; font-size:17px;}
.main4_left_topl ul .in{background:url(../images/m3_r9.png) no-repeat 1px 4px;}
.main4_left_topl ul .in a{ font-weight:bold;}
.main4_left_top2{ float:left; margin-left:20px;}
.main4_left_top2 a{ line-height:40px; padding:0px 5px; margin:0px 5px; border-right:1px solid #9b9b9a; border-bottom:1px solid #9b9b9a;color:#666;}
.main4_left_top2 a:hover{ border:0px; border-left:1px solid #9b9b9a; border-top:1px solid #9b9b9a;}
.main4_left_top_more{ display:block; width:22px; height:22px; float:left; margin-left:34px; margin-top:10px; background:url(../images/more.png) no-repeat; position:relative;}
.main4_left_top_more:hover .main4_left_top_more1{ display:block;}
.main4_left_top_more1{ position:absolute; width:282px; right:-10px; top:20px; display:none; padding-top:6px;}
.main4_left_top_more2{ background:url(../images/m3_r10.png) no-repeat; height:12px;}
.main4_left_top_more4{ background:url(../images/m3_r11.png) no-repeat; height:5px;}
.main4_left_top_more3{ background:url(../images/m3_r12.png);}
.main4_left_top_more3 a{ color:#fff; padding:0px 18px; line-height:30px;float: left;display: block;}
.main4_left_top_more3 a:hover{ color:#ffb900;}
.main4_left_m{}
.main4_left_m1{ padding:12px 20px 20px 20px; border-bottom:1px solid #dddddd;}
.main4_left_m1_t{ height:30px;}
.main4_left_m1_t .m1m{ float:left; display:block; background:url(../images/m3_r13.png) no-repeat left; margin-top:3px; color:#fff; text-align:center; width:10px; height:24px; font-size:16px; font-weight:bold;}
.main4_left_m1_t .m1{ float:left; display:block; background:url(../images/m3_r13.png) no-repeat; margin-top:3px; color:#fff; text-align:center; width:10px; height:24px; font-size:16px; font-weight:bold;}
.main4_left_m1_t a{ float:left; font-size:20px; color:#333333; padding-left:20px; line-height:30px;}
.main4_left_m1_t .m2m1{ float:left; display:block; background:url(../images/jian.png) no-repeat; margin-top:7px; color:#fff; text-align:center; width:20px; height:20px; font-size:14px; margin-left:10px;}
.main4_left_m1_t .m2m{display:none;}
.main4_left_m1_t .m21{ float:left; display:block; background:url(../images/jian.png) no-repeat; margin-top:7px; color:#fff; text-align:center; width:20px; height:20px; font-size:14px; margin-left:10px;}
.main4_left_m1_t .m2{display:none;}

.main4_left_m1_l{ float:left; width:170px; height:120px; margin-top:10px; position:relative;}
.main4_left_m1_l .bofang{ display:block;width:170px; height:120px; background:url(../images/bofang.png) no-repeat center; position:absolute; left:0px; top:0px;}
.main4_left_m1_l img{width:170px; height:120px;}
.main4_left_m1_r{ float:left; width:430px; height:120px; margin-left:20px; position:relative; margin-top:10px;}
.main4_left_m1_r p{ line-height:24px;}
.main4_left_m1_r p a{ color:#888888;}
.main4_left_m1_r .m1{ position:absolute; left:0px; bottom:0px;}
.main4_left_m1_r .m1 .b1{ padding-left:24px; font-size:12px; color:#888888; background:url(../images/liuliang.jpg) no-repeat left center; margin-left:10px; padding-top:2px; padding-bottom:10px; margin-right: 20px;
background-position:0px 7px;display:none;
}
.main4_left_m1_r .m1 .b2{ padding-left:24px; font-size:12px; color:#888888; background:url(../images/ding.jpg) no-repeat left center; margin-right:10px; padding-top:6px; padding-bottom:2px;}
.main4_left_m1_r .m1 .b3{ font-size:12px; color:#888888;}
.main4_left_m1_r .m2{ position:absolute; right:0px; bottom:0px; font-size:12px;}
.main4_left_m1_r .m2 .b1{ color:#21579d; padding-right:14px;}
.main4_left_m1_r .m2 .b2{ color:#888888;}
.main4_b1{ width:396px; height:45px; background:url(../images/b_more.png) no-repeat center; text-align:center; margin:auto;}
.main4_b1 a{ line-height:45px; font-size:18px; color:#245eab;display: block;}

.main4_left_m1_t .biaoleft{float: left;margin-top: 3px;color: #fff;text-align: center;height: 24px;font-size: 16px;font-weight: bold;background: #ffb900;}
.main4_left_m1_t .biaoleft a{color:#fff;font-size: 16px;line-height: 24px;padding-left: 0px;display:inline-block;max-width:80px;}
.main4_left_m1_t .biaoright{background: url(../images/m3_r13.png) no-repeat right;float: left;width: 10px;height: 24px;margin-top: 3px;}
.ad_2,.ad_3{border-bottom:1px solid #ddd;padding-top:15px;padding-bottom:15px;width:660px;}

.topnav{background:url(../images/topnavbg.jpg) repeat-y;background-position:center center;width:100%;}
.topnav2{margin:0 auto;width:980px;text-align:right;padding:0px 0px;overflow:hidden;}
.topnav3{float:right;overflow:hidden;border-bottom:1px solid #F1F1F2;padding:5px 0 5px 12px;}
.topnav2 a{margin-right:15px;}
.ad_1{display:none;}
.ad_1 img{width:980px}
